.navbar-brand {
  padding: 0px;
  margin-right: 18px;
}
.navbar-brand>img {
  height: 100%;
  width: auto;
}
.fa{
	display: inline-block;
	margin-right: 12px;
}
.article-list{
	padding: 24px;
}
.article-list h4 a{
	font-family: Gill Sans, Verdana;
	font-size: 12px;
	line-height: 14px;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: bold;
}
h1, h2{
	font-family:Georgia,serif;
	color:#4E443C;
	font-variant: small-caps;
	text-transform: none;
	font-weight: 100;
	margin-bottom: 0;
}
.article p{
	font-family: "Helvetica Neue", "Lucida Grande", Helvetica, Arial, Verdana, sans-serif;
    font-size: 14px;
    margin-top: .5em; color: #666;
}
blockquote {
	background: #f9f9f9;
	border-left: 10px solid #ccc;
	margin: 1.5em 10px;
	padding: 0.5em 10px;
	quotes: "\201C""\201D""\2018""\2019";
}
blockquote:before {
	color: #ccc;
	content: open-quote;
	font-size: 4em;
	line-height: 0.1em;
	margin-right: 0.25em;
	vertical-align: -0.4em;
}
blockquote p {
	display: inline;
}
.form-group, .input-group{
	margin-bottom: 24px;
}
.card-container{
	display: flex;
	flex-flow: row wrap;
	margin-top: 60px;
}
.card {
  width: 150px;                 /* Set width of cards */
  display: flex;                /* Children use Flexbox */
  flex-direction: column;       /* Rotate Axis */
  border: 1px solid;    /* Set up Border */
  border-radius: 4px;           /* Slightly Curve edges */
  overflow: hidden;             /* Fixes the corners */
  margin: 5px;                  /* Add space between cards */
}

.good{
	border-color: #0097a7;
	color: #0097a7;
}

.bad{
	border-color: #EF9A9A;
	color: #D32F2F;
}

.card-header {
  text-align: center;
  font-size: 12px;
  font-weight: 600;
  border-bottom: 1px solid;
  padding: 5px 10px;
}

.card-main {
  display: flex;              /* Children use Flexbox */
  flex-direction: column;     /* Rotate Axis to Vertical */
  justify-content: center;    /* Group Children in Center */
  align-items: center;        /* Group Children in Center (on cross axis) */
  padding: 15px 0;            /* Add padding to the top/bottom */
}

.material-icons {
  font-size: 36px;
  margin-bottom: 12px;
}

.main-description {
  font-size: 12px;
  text-align: center;
}